body {background: url(images/bg.jpg); width: 1000px; margin: auto;
  font: 18px Garamond, George, Serif; line-height: 33px;}
.type {display: none;}
#header {border-bottom: 2px solid #921e06; height: 130px; margin: 22px 0 55px 0;}
#hero {
	background-image:url(images/whig.jpg);
	background-position: 0 -99px;
	background-size: cover;
	height: 375px;
}
#info {float: right; text-align: right; color: #921e06; font-weight: bold; font-size: 22px;}
.red {color: #921e06;}
#footer {border-top: 2px solid #921e06; margin-top: 33px; padding-top: 22px; text-align: center;}
a {color: #921e06;}
a:hover {color: black;}
#cr {font-size: 14px;}